.clients {
  margin: 0 auto;
  display: flex;
  width: 100%;
  padding: 30px 0;
  flex-direction: column;
  align-items: flex-start;
  gap: 30px;


  &__content {

    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 30px;
    align-self: stretch;


    &-title {
      color: #252525;
      font-family: "Gilroy-Light";
      font-size: 55px;
      font-style: normal;
      font-weight: 300;
      line-height: normal;
      text-transform: uppercase;
      text-align: center;
      width: 100%;
      @include media-query("tablet") {
        font-size: 130px;
      }

      @include media-query("desktop") {
        font-size: 200px;
        margin: 0 auto;
      }
    }

    &-list {
      display: flex;
      flex-direction: column;
      align-self: stretch;
      padding: 0 30px;


      @include media-query("desktop") {
        flex-direction: row;
        flex-wrap: wrap;
        //padding: 0 70px;
        padding: 0;
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;

      }
    }


    &-photo {
      width: 70px;
      height: 70px;
      border-radius: 50px;
    }

    &-item * {
      margin: 0;
    }

    &-item {
      @include media-query("phone") {
        grid-template-rows: auto
      }

      display: grid;
      padding-top: 40px;
      padding-bottom: 40px;
      gap: 30px;
      border-bottom: 1px solid #000;


      @include media-query("desktop") {

        grid-template-rows: 36px 30% 35% 10%;
        padding: 30px;
        border-bottom: 1px solid #000;
        border-right: 1px solid #000;


        &:nth-last-child(-n+3) {
          border-bottom: none;
        }

        &:nth-child(3n) {
          border-right: none;
        }

        //& + & {
        //  border-left: 1px solid #000;
        //}
      }


      &__title {
        color: #333;
        font-family: "Gilroy";
        font-size: 40px;
        font-style: normal;
        font-weight: 800;
        line-height: 44px; /* 110% */
      }

      &__description {
        color: #000;
        font-family: "Inter";
        font-size: 18px;
        font-style: normal;
        font-weight: 400;
        line-height: 30px;
      }
    }

    &-person {
      display: flex;
      align-items: center;
      gap: 10px;

      @include media-query("desktop") {
        gap: 20px;
      }

    }


    &-details {
      gap: 5px;
    }


    &-name {
      font-family: "Inter";
      font-size: 15px;
      font-style: normal;
      font-weight: 600;
      line-height: 20px;
    }

    &-profession {
      color: #000;
      font-family: 'Inter';
      font-size: 15px;
      font-style: normal;
      font-weight: 400;
      line-height: 20px; /* 100% */
    }


  }
}



